:root
{
  --backcolor: #FFFFFF;
  --backcolor2: teal;
  --fontcolor1: green;
  --fontcolor2: teal;
  --thisfont: sans-serif;
}

body
{
  margin:0px;
  padding: 0px;
  background-color: var(--backcolor);
  font-family: var(--thisfont);
}
div
{
  margin: 0px;
  padding: 0px;
  background-color: var(--backcolor);
}
.Logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 25%;
  padding: 15px;
}
h1
{
    color: var(--fontcolor1);
    text-align: center;
}
h2
{
    color: var(--fontcolor2);
    text-align: center;
}
.Menu {
  display: flex;
  justify-content: center;
}

.Content
{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

ul li {
  display: inline;
  font-size: 20px;
  background-color: var(--backcolor);
  padding: 0px;
  margin: 0px;
}

ul li a {
  float: center;
  text-decoration: none;
  padding-right: 25px;
  padding-left: 25px;
  margin: 0px;
  background-color: var(--backcolor2);
  color: var(--backcolor);
  border-radius: 50px;
}
